body {
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    appearance: none;
    text-decoration: none;
    background-color: transparent;
    background-repeat: no-repeat;
    font-size: 17px;
    font-family: "Lato";
}
a {
    text-decoration: none;
}
.flex {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    text-align: center;
    padding: 0 5%;
    flex-flow: column nowrap;
    text-align: left;
}
code {
    color: rgb(128, 6, 62);
    margin: 0 0 2px 0;
    font-size: 17px;
    line-height: 1.2;
    white-space: nowrap;
    padding: 0 3px;
}
p code {
    background-color: #e9e9e9;
}
.example-text {
    text-align: left;
}
.example-text span {
    color:black;
    display: block;
    width: 100%;
    margin: 2px 0 0 0;
    font-size: 18px;
}
.example-button {
    background-color: #ffffff;
    border: 1px solid #333131;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    margin: 0 0 20px 0;
    width: 100%;
    box-sizing: border-box;
}
.link-button {
    background-color: #ffffff;
    border: 1px solid #333131;
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 1px 1px 1px 3px;
    margin: 0 5px 20px 5px;
    width: 100%;
    max-width: 225px;
    box-sizing: border-box;
    color: rgb(128, 6, 62);
}
.syntax-head-links {
    display: flex;
    box-sizing: border-box;
    align-items: center;
    flex-flow: row wrap;
}
h1 {
    color: rgb(128, 6, 62);
}
h2 {
    color: rgb(128, 6, 62);
}